BODY 
{font-family:"Verdana","Chicago", "Arial","‚l‚r ‚oƒSƒVƒbƒN","Osaka";
 font-size: 9pt;
 line-height:180%;
 color:#999999;
 background-color:#ffffff;
 margin:0px;
 padding:0px;
}

TABLE,TR,TD
{font-family: "Verdana","Chicago", "Arial","‚l‚r ‚oƒSƒVƒbƒN","Osaka";
 font-size: 9pt;
 line-height:180%;
 color:#999999;
 margin: 0px;
 padding:0px;}

A{text-decoration:none;
   color:#999999;
   font-size:10pt;
   font-family: "Verdana","Chicago", "Arial";
   font-weight:bold;}

A:hover{color:#ff9999;
        font-weight:bold;
        visibility:visible;
        border-style:dashed;
        border-width:0px 0px 1px 0px;
        border-color:#ff9999;
        position:relative;}

.sitelogo
{color:#ff9999;
 font-size:16pt;
 font-family: "Verdana","Chicago", "Arial";
 font-weight:bold;
 margin:25px 15px;}

.menu
{ text-align:center;
 line-height:260%;
}

.top
{background: url(".gif") no-repeat fixed top right;}

.bottom
{background: url("kuma_car.gif") no-repeat; fixed bottom left; text-align:right;}

.t1 {background: url("t1.gif") no-repeat; background-attachment: fixed; background-position: left bottom }

.t2 {background: url("t2.gif") repeat-x; background-attachment: fixed; background-position: left bottom }

.t3 {background: url("t3.gif") no-repeat; background-attachment: fixed; background-position: right bottom  }

.t4 {background: url("t4.gif") repeat-y; background-attachment: fixed; background-position: right top }

.t5 {background: url("t5.gif") no-repeat; background-attachment: fixed; background-position: right top }

.t6 {background: url("t6.gif") repeat-x; background-attachment: fixed; background-position: left top }

.t7 {background: url("t7.gif") no-repeat; background-attachment: fixed; background-position: left top }

.t8 {background: url("t8.gif") repeat-y; background-attachment: fixed; background-position: left top }

.iframe {margin:10px 35px 10px 10px; padding:0px;}
